/*Extra small devices (portrait phones, less than 544px)
// No media query since this is the default in Bootstrap

// Small devices (landscape phones, 544px and up)
@media (min-width: 544px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }*/
@media only screen and (min-width: 544px) {
    .card-deck {}
    .card {}
}
@media only screen and (max-width: 641px) {
    .gform_body {
        width: 100% !important
    }
}
@media only screen and (min-width: 768px) {
    .navbar.top-nav-collapse .navbar-nav .nav-item a {
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
        padding-top: 1rem;
        padding-bottom: 1rem
    }
    .navbar.top-nav-collapse .btn-main {
        -webkit-transition: background .5s ease-in-out,margin .5s ease-in-out;
        transition: background .5s ease-in-out,margin .5s ease-in-out;
        margin-top: 0.5rem
    }
    .about-the-show .section-about {
        margin-top: 5rem;
        margin-bottom: 5rem
    }
    .about-the-show .section-about img {
        padding-top: 0;
        padding-bottom: 0
    }
    .google-ad {/*margin-top: 5rem;
    margin-bottom: 5rem;*/
    }
    .section-timetable-full {
      margin-top: 5rem;
      margin-bottom: 5rem
    }
}
@media screen and (min-width: 783px) {
    .admin-bar .navbar-fixed-top {
        top: 32px
    }
    .admin-bar .btn-register {}
}
@media screen and (min-width: 992px) {
    .navbar #collapseEx {
        margin-top: 0px
    }
    .navbar {
        padding-top: 0;
        padding-bottom: 0
    }
    .navbar .navbar-nav .nav-item a {
        padding-right: 8px;
        padding-left: 8px;
        font-size: 12px
    }
    .logo {
        margin-left: 0px;
        text-align: left
    }
    .dates-location-grp {
        padding-top: 0
    }
    .dates-location-grp .dates {
        float: right;
        text-align: right
    }
    .dates-location-grp .location {
        float: right;
        text-align: right
    }
    .section-intro .intro-para {
        margin-left: 15%;
        margin-right: 15%
    }/* BLOG SINGLE PAGE */
    .post-text {
        margin-left: 15%;
        margin-right: 15%
    }
    /*  ROWS */
    .row-default-padding {
      padding-top: 80px;
      padding-top: 5rem;
      padding-bottom: 80px;
      padding-bottom: 5rem;
    }
    footer.page-footer .sitemap {
        text-align: left
    }
    footer.page-footer .other-links {
        text-align: right
    }
}
@media screen and (min-width: 1200px) {
    .navbar .navbar-nav .nav-item a {
        padding-right: 8px;
        padding-left: 8px;
        font-size: 14px
    }
}

/* HERO STYLING */
@media (max-width: 450px) {
    .margins {
        margin-right: 1rem;
        margin-left: 1rem;
    }
}
@media (max-width: 767px) {
  .intro-2 {
    height: 580px;
  }
  .intro-2 img {
    width: 320px;
    height: 320px;
    margin-left: auto;
    margin-right: auto;
  }
  .intro-2 .row.flex-center {
    display: block;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .intro-2 {
    height: 450px;
  }
  .intro-2 img {
    width: 320px;
    height: 320px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .intro-2 {
    height: 580px;
  }
  .intro-2 img {
    width: 450px;
    height: 450px;
  }
}
@media (min-width: 1200px) {
  .intro-2 img {
    width: 540px;
    height: 540px;
  }
}
